﻿/* @override http://shelta.se/themes/shelta/green/screen.css */

/*

    * S H E L T A *
    ***************
    *  G R E E N  *

    SCREEN STYLESHEET
    -----------------

    http://shelta.se

    Color palette
    -------------
    Lightgrey:      [#ccc]
    Grey:           [#666]
    Darkgrey:       [#1A1A1A]
    Black:          [#000]
    White:          [#fff]
    Green:          [#33a02b]
    Light green:    [#99cf95]

*/

/* @group Defaults */

h1, h3 {
    color: #33a02b;
    border-color: #33a02b;
}

h3.line {
    border-bottom: 1px solid #99cf95;
}

/* @end */

/* @group Links */

a:link, a:visited {
    color: #33a02b;
}

a:hover, a:focus, a:active {
    color: #33a02b;
}

.product-desc a:hover {
    color: #33a02b !important;
}

/*#latest-product-line{
    border-bottom:1px solid #99cf95;
    height:20px;
}*/

#blogger a:hover,#filter-box-list a:hover{
    color: #33a02b !important;
}

body#customer-service #target-links-holder a:hover {
    color: #33a02b !important;
}

/* @end */

/* @group Nav */

#nav ul li#nav-categories a:hover, #nav ul li#nav-categories a:active, #nav ul li#nav-categories a.selected {
    background: url(../img/nav/categories_green.png) no-repeat 0px 4px;
}

body.sv-SE #nav ul li#nav-categories a:hover, body.sv-SE #nav ul li#nav-categories a:active, body.sv-SE #nav ul li#nav-categories a.selected {
    background: url(../img/nav/kategori_green.png) no-repeat 0px 4px;
}

#nav ul li#nav-brands a:hover, #nav ul li#nav-brands a:active, #nav ul li#nav-brands a.selected {
    background: url(../img/nav/brands_green.png) no-repeat 0px 4px;
}

body.sv-SE #nav ul li#nav-brands a:hover, body.sv-SE #nav ul li#nav-brands a:active, body.sv-SE #nav ul li#nav-brands a.selected {
    background: url(../img/nav/varumarke_green.png) no-repeat 0px 4px;
}

#nav ul li#nav-customer-service a:hover, #nav ul li#nav-customer-service a:active, #nav ul li#nav-customer-service a.selected {
    background: url(../img/nav/faq_green.png) no-repeat 0px 4px;
}

body.sv-SE #nav ul li#nav-customer-service a:hover, body.sv-SE #nav ul li#nav-customer-service a:active, body.sv-SE #nav ul li#nav-customer-service a.selected {
    background: url(../img/nav/kundtjanst_green.png) no-repeat 0px 4px;
}

#nav ul li#nav-sale a:hover, #nav ul li#nav-sale a:active, #nav ul li#nav-sale a.selected {
    background: url(../img/nav/sale_green.png) no-repeat 0px 4px;
}

body.sv-SE #nav ul li#nav-sale a:hover, body.sv-SE #nav ul li#nav-sale a:active, body.sv-SE #nav ul li#nav-sale a.selected {
    background: url(../img/nav/rea_green.png) no-repeat 0px 4px;
}

#nav ul li#nav-stores a:hover, #nav ul li#nav-stores a:active, #nav ul li#nav-stores a.selected {
    background: url(../img/nav/store_green.png) no-repeat 0px 4px;
}

body.sv-SE #nav ul li#nav-stores a:hover, body.sv-SE #nav ul li#nav-stores a:active, body.sv-SE #nav ul li#nav-stores a.selected {
    background: url(../img/nav/butik_green.png) no-repeat 0px 4px;
}

/* @end */

/* @group Letters */

.letters#l11,.letters#skate-11 {
    background: url(../img/letters/123_green.png) no-repeat 0px 18px;
}
.letters#lAa,.letters#skate-Aa {
    background: url(../img/letters/Aa_green.png) no-repeat 0px 18px;
}
.letters#lBb ,.letters#skate-Bb{
    background: url(../img/letters/Bb_green.png) no-repeat 0px 18px;
}
.letters#lCc,.letters#skate-Cc {
    background: url(../img/letters/Cc_green.png) no-repeat 0px 18px;
}
.letters#lDd,.letters#skate-Dd{
    background: url(../img/letters/Dd_green.png) no-repeat 0px 18px;
}
.letters#lEe,.letters#skate-Ee {
    background: url(../img/letters/Ee_green.png) no-repeat 0px 18px;
}
.letters#lFf,.letters#skate-Ff {
    background: url(../img/letters/Ff_green.png) no-repeat 0px 18px;
}
.letters#lGg,.letters#skate-Gg {
    background: url(../img/letters/Gg_green.png) no-repeat 0px 18px;
}
.letters#lHh,.letters#skate-Hh {
    background: url(../img/letters/Hh_green.png) no-repeat 0px 18px;
}
.letters#lIi,.letters#skate-Ii {
    background: url(../img/letters/Ii_green.png) no-repeat 0px 18px;
}
.letters#lJj,.letters#skate-Jj {
    background: url(../img/letters/Jj_green.png) no-repeat 0px 18px;
}
.letters#lKk,.letters#skate-Kk {
    background: url(../img/letters/Kk_green.png) no-repeat 0px 18px;
}
.letters#lLl,.letters#skate-Ll {
    background: url(../img/letters/Ll_green.png) no-repeat 0px 18px;
}
.letters#lMm,.letters#skate-Mm {
    background: url(../img/letters/Mm_green.png) no-repeat 0px 18px;
}
.letters#lNn,.letters#skate-Nn {
    background: url(../img/letters/Nn_green.png) no-repeat 0px 18px;
}
.letters#lOo,.letters#skate-Oo {
    background: url(../img/letters/Oo_green.png) no-repeat 0px 18px;
}
.letters#lPp,.letters#skate-Pp {
    background: url(../img/letters/Pp_green.png) no-repeat 0px 18px;
}
.letters#lQq,.letters#skate-Qq {
    background: url(../img/letters/Qq_green.png) no-repeat 0px 18px;
}
.letters#lRr,.letters#skate-Rr{
    background: url(../img/letters/Rr_green.png) no-repeat 0px 18px;
}
.letters#lSs,.letters#skate-Ss {
    background: url(../img/letters/Ss_green.png) no-repeat 0px 18px;
}
.letters#lTt,.letters#skate-Tt{
    background: url(../img/letters/Tt_green.png) no-repeat 0px 18px;
}
.letters#lUu,.letters#skate-Uu {
    background: url(../img/letters/Uu_green.png) no-repeat 0px 18px;
}
.letters#lVv,.letters#skate-Vv {
    background: url(../img/letters/Vv_green.png) no-repeat 0px 18px;
}
.letters#lWw,.letters#skate-Ww {
    background: url(../img/letters/Ww_green.png) no-repeat 0px 18px;
}
.letters#lXx,.letters#skate-Xx {
    background: url(../img/letters/Xx_green.png) no-repeat 0px 18px;
}
.letters#lYy,.letters#skate-Yy {
    background: url(../img/letters/Yy_green.png) no-repeat 0px 18px;
}
.letters#lZz,.letters#skate-Zz {
    background: url(../img/letters/Zz_green.png) no-repeat 0px 18px;
}
.letter#lÅå ,.letters#skate-Åå{
    background: url(../img/letters/Åå_green.png) no-repeat 0px 18px;
}
.letters#lÄä,.letters#skate-Ää {
    background: url(../img/letters/Ää_green.png) no-repeat 0px 18px;
}
.letters#lÖö ,.letters#skate-Öö{
    background: url(../img/letters/Öö_green.png) no-repeat 0px 18px;
}
/* @end */

/* @group Home */

body#home h3#connect span {
    margin-left: -2000px;
}

body#home h3#connect {
    background: url(../img/home/connect_green.png) no-repeat 0px 2px;
}

body#home h3#blogfeed {
    background: url(../img/home/blog_green.png) no-repeat 0px 2px;
}

body#home.sv-SE h3#blogfeed {
    background: url(../img/home/bloggen_green.png) no-repeat 0px 2px;
}

body#home h3#latest-products {
    background: url(../img/home/latestproducts_green.png) no-repeat 0px 2px;
}

body#home.sv-SE h3#latest-products {
    background: url(../img/home/senasteprodukter_green.png) no-repeat 0px 2px;
}

#like-home {
    border-top: 1px solid #99cf95 !important;
}

/* @end */

/* @group Headlines */

h3#newsletter {
    background: url(../img/headlines/newsletter.en-GB.png) no-repeat 0px 2px;
}

body.sv-SE h3#newsletter {
    background: url(../img/headlines/newsletter.sv-SE.png) no-repeat 0px 2px;
}

h3#login {
    background: url(../img/headlines/login.en-GB.jpg) no-repeat 0px 0px;
}

body.sv-SE h3#login {
    background: url(../img/headlines/login.sv-SE.jpg) no-repeat 0px 0px;
}

h1#create-account {
    background: url(../img/headlines/create-account.en-GB.jpg) no-repeat 0px 2px;
}

body.sv-SE h1#create-account {
    background: url(../img/headlines/create-account.sv-SE.jpg) no-repeat 0px 2px;
}

h1#edit-account {
    background: url(../img/headlines/edit-account.en-GB.png) no-repeat 0px 2px;
}

body.sv-SE h1#edit-account {
    background: url(../img/headlines/edit-account.sv-SE.png) no-repeat 0px 2px;
}

h1#forgot-password {
    background: url(../img/headlines/forgot-password.en-GB.jpg) no-repeat 0px 2px;
}

body.sv-SE h1#forgot-password {
    background: url(../img/headlines/forgot-password.sv-SE.jpg) no-repeat 0px 2px;
}

h1#welcome-to-checkout {
    background: url(../img/headlines/welcome-to-checkout.en-GB.png) no-repeat 0px 0px;
}

body.sv-SE h1#welcome-to-checkout {
    background: url(../img/headlines/welcome-to-checkout.sv-SE.png) no-repeat 0px 0px;
}

h1#order-success {
    background: url(../img/headlines/order-success.en-GB.png) no-repeat 0px 0px;
}

body.sv-SE h1#order-success {
    background: url(../img/headlines/order-success.sv-SE.png) no-repeat 0px 0px;
}

/*
missing img
h3#your-cart {
    background: url(../img/headlines/your-cart.en-GB.png) no-repeat 0px 0px;
}*/

body.sv-SE h3#your-cart {
    background: url(../img/headlines/your-cart.sv-SE.png) no-repeat 0px 0px;
}

.more-products-header {
    margin-bottom: 5px;
}

.more-products-header span {
    margin-left: -9999px;
}

.more-products-header h2 {
    background: url(../img/headlines/like-products.en-GB.jpg) no-repeat 0px 0px;
}

body.sv-SE .more-products-header h2 {
    background: url(../img/headlines/like-products.se-SE.jpg) no-repeat 0px 0px;
}

/* @end */

/* @group Buttons */

#btn-create-account {
    background: url(../img/buttons/create-account.en-GB.jpg) no-repeat 0px 0px;
    height: 14px;
}

body.sv-SE #btn-create-account {
    background: url(../img/buttons/create-account.sv-SE.jpg) no-repeat 0px 0px;
}

#btn-submit-order {
    background: url(../img/buttons/submit-order.en-GB.png) no-repeat 0px 0px;
}

body.sv-SE #btn-submit-order {
    background: url(../img/buttons/submit-order.sv-SE.png) no-repeat 0px 0px;
}

.product-meta h2 a:hover, .product-meta h2 a:active {
    background: url(../img/buttons/more-info.en-GB.png) no-repeat 0px 2px !important;
}

.product-meta h2.sv-SE a:hover,.product-meta h2.sv-SE a:active {
    background: url(../img/buttons/more-info.sv-SE.png) no-repeat 0px 2px !important;
}

button#btn-add-to-cart:hover, button#btn-add-to-cart:active {
    background: url(../img/buttons/add-to-cart.en-GB.png) no-repeat 0px 0px;
}

body.sv-SE button#btn-add-to-cart:hover, body.sv-SE button#btn-add-to-cart:active {
    background: url(../img/buttons/add-to-cart.sv-SE.png) no-repeat 0px 0px;
}

/* @end */

/* @group Logo */

#logo {
    background: url(../img/logo.png) no-repeat 0 0px;
}

/* @end */

/* @group Links and buttons */

a,.link-button {
    color: #33a02b;
}

.force-link{
    color: #33a02b !important;
}

/* @end */

/* @group Cart */

#cart-checkout a, .cart-button-container a{
    background: url(../img/buttons/proceed-to-checkout.en-GB.png) no-repeat 0px 0px;
    cursor: pointer;
}

#cart-checkout.sv-SE a, body.sv-SE .cart-button-container a{
    background: url(../img/buttons/proceed-to-checkout.sv-SE.png) no-repeat 0px 0px;
    cursor: pointer;
}

/* @end */

/* @group Checkout */

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{
    background:#33a02b;
    color:#fff;
}

#summary-table tr.lined {
    border-top: 1px solid #99cf95;
    border-bottom: 1px solid #99cf95;
}

.checkout-cart thead tr {
    border-top: 1px solid #99cf95;
    border-bottom: 1px solid #99cf95;
}

.checkout-cart tfoot tr {
    border-top: 1px solid #99cf95;
    border-bottom: 1px solid #99cf95;
}

.checkout-cart td {
    white-space: nowrap;
}

.checkout-cart td.cart-title-row {
    white-space: normal;
    font-weight: bold;
}

.checkout-cart td.sub-total {
    font-weight: bold;
}

/* @end */

/* @group Misc */

.price {
    color: #33a02b;
}

#size-guide-wrapper {
    border-top: 1px solid #99cf95 !important;
    padding-top: 12px;
}

#share-product{
   margin-bottom: 10px;
    border-bottom: 1px solid #99cf95 !important;
}

body.content-border-top #content {
    border-top: 1px solid #99cf95 !important;
    padding-top: 12px;
}

.arrow {
    color: #33a02b;
}

/* @end */

/* @Pager */

.pager {
    border-top: 1px solid #99cf95 !important;
}

div.line-top {
    border-top: 1px solid #99cf95 !important;
    height:24px;
}

div.line-top .pager {
    border-top: 0px !important;
}

.pager .current-page {
    color: #33a02b !important;
}

.pager a:hover {
    color: #33a02b !important;
}

.next-prev-wrap .previous a:hover{
    background: url(../img/buttons/previous-page.png) no-repeat 0px 4px;
}

body.sv-SE .next-prev-wrap .previous a:hover{
    background: url(../img/buttons/previous-page.sv-SE.png) no-repeat 0px 4px;
}

.next-prev-wrap .next a:hover{
    background: url(../img/buttons/next-page.png) no-repeat 0px 5px;
}

body.sv-SE .next-prev-wrap .next a:hover{
    background: url(../img/buttons/next-page.sv-SE.png) no-repeat 0px 4px;
}

/* @end */

div.product-thumb:hover + div.product-desc > h4 > a {
    color:#33a02b !important;
}

body#home #campaigns {
    /*border-top: 1px solid #99cf95 !important;*/
    border-bottom: 1px solid #99cf95 !important;
}

.more-products-header, .customer-service-col {
    border-top: 1px solid #99CF95;
}